.revolutionary {
    padding: 129px 0 70px;
    &__title {
        color: $violet-color-text;
        text-align: center;
        font-family: $montserrat-font;
        font-size: 54px;
        font-weight: 700;
        text-transform: uppercase;
    }
    &__descr {
        margin-top: 35px;
        color: $dark-grey-color;
        text-align: center;
        font-family: $lato-font;
        font-size: 21px;
        font-weight: 400;
        line-height: 32px;
    }
    &__box {
        margin-top: 15px;
        @include flexCenter;
        gap: 15px;
    }
    &__item {
        width: 150px;
        display: flex;
        align-items: center;
        gap: 10px;
        border: 0.5px solid $dark-grey-color;
        border-radius: 5px;
    }
    &__btn {
        @include flexCenter;
        border: none;
        border-right: 0.5px solid $dark-grey-color;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        gap: 5px;
        cursor: pointer;
        span {
            font-family: $lato-font;
            font-size: 16px;
            font-weight: 700;
        }
    }
    &__count {
        font-family: $lato-font;
        font-size: 16px;
        font-weight: 700;
    }
}